{
	"packageId": "44",
	"version": "1805211612",
	"pageConfigs": [{
		"pageUrl": "vn://keyboard/keyboard",
		"orientation": "portrait",
		"style": "dialog",
		"fullscreen": false,
		"softInputMode":"pan"
	}, {
		"pageUrl": "vn://index/index",
		"launchMode": "singleTask"
	}]
}